[game]
LAP=LAP
POS=POS

[main]
LANGUAGE = english
OR= " or "

[REGISTER]
ORDER_REGISTER = #title_reg
button1 = #butt1_reg
button2 = #butt2_reg
button3 = #butt3_reg
line1 = #stat1_reg
line2 = #stat2_reg
line3 = #info
line4 = #blabla
trial1 = #exec
trial2 = #trial_exp

[THANK]
#thank_tit = Thank you!
line1 = #thank_valid
line2 = #thank_register

[REGERROR]
title = #err_tit
line1 = #err_invalid
line2 = #blabla1

[key]
1 = Esc
2 = 1
3 = 2
4 = 3
5 = 4
6 = 5
7 = 6
8 = 7
9 = 8
10 = 9
11 = 0
12 = -
13 = =
14 = Back
15 = Tab
16 = Q
17 = W
18 = E
19 = R
20 = T
21 = Y
22 = U
23 = I
24 = O
25 = P
26 = [
27 = ]
28 = Enter
29 = Left Ctrl
30 = A
31 = S
32 = D
33 = F
34 = G
35 = H
36 = J
37 = K
38 = L
39 = ;
40 = '
41 = ~
42 = Left Shift
43 = \
44 = Z
45 = X
46 = C
47 = V
48 = B
49 = N
50 = M
51 = ,
52 = .
53 = /
54 = Right Shift
55 = *
56 = Left Alt
57 = Space
58 = Caps Lock
59 = F1
60 = F2
61 = F3
62 = F4
63 = F5
64 = F6
65 = F7
66 = F8
67 = F9
68 = F10
69 = Num Lock
70 = Scroll
71 = Home
72 = Up
73 = Page Up
74 = -
75 = Left
76 = Clear
77 = Right
78 = +
79 = End
80 = Down
81 = Rage Down
82 = Insert
83 = Delete
84 = Right Ctrl
86 = Right Alt
87 = F11
88 = F12
89 = Clear
90 = 
91 = 
92 = 
93 = 
94 = 
95 = 
98 = 
99 = 
100 = 
101 = 
102 = 
103 = 
104 = 
105 = 
106 = 
107 = 
108 = 
109 = 
110 = 
111 = 
113 = 
115 = 
118 = 
123 = 
124 = Tab
126 = 
129 = Mouse 1
130 = Mouse 2
131 = Mouse 3
132 = Joy1
133 = Joy2
134 = Joy3
135 = Joy4
136 = Joy Left
137 = Joy Right
138 = Joy Forward
139 = Joy Backward
140 = Joy Up
141 = Joy Down
255 = Pause
